Subject: Re: CCL:Compressed PDB list.

From: "Ernest Chamot" <[email-masked]>
Date: Fri, 27 Oct 95 08:16:13 EDT

Dear Roger,

Your observation that:

>
>The PDB directory currently consists of about 3800 records. However, many
>of these are different versions of the same structures (for example different
>mutants of the same protein or one protein with a a number of different ligands
>or a lot of DNA/RNA structures).
>
>It would, for a number of reasons, be very valuable to have a subset of the
>PDB containing representatives ("the best structure") of each unique protein,
>and important conformers.
>
>If anybody have done a comprehensive investigation to compile such a list
>or if it is already available on the net please let me now !  I'm also 
>interrested in any hints how to do this without manually going through every
>record in the PDB. 
>
>Of course I'll distribute a summary to the net !
>
>Greetings,
>Martin Norin
>Pharmacia Biopharmaceuticals
>Stockholm, Sweden
>e-mail: [email-masked]
>

is an important one.  It is also only part of the story, in that there are
also inconsistent atom labeling, so that searches for a given structure
won't always find all of those hits.  I don't know what public domain fixes
there are, but I do know that Oxford Molecular went through the PDB
database, making it consistent and fixing up irregularities.  They now offer
it as relational database called Iditis, so you should try contacting them. 
Their web page is at:

 http://www.oxmol.co.uk/

or I you could send email to:

 [email-masked]

Good luck.

EC
---
Ernest Chamot
Consultant in Computational Chemistry Applications
Chamot Laboratories, Inc.
530 E. Hillside Rd.
Naperville, Illinois 60540
[email-masked]

---

From: [email-masked] (Jeffrey L. Nauss)
Date: Fri, 27 Oct 1995 09:16:48 -0400

>From: "NOYM" <[email-masked]>
 
>interrested in any hints how to do this without manually going through every
 
Perhaps Laura Walsh's Annotated PDB File Listing could be useful in
this regard or at least perhaps Laura could include such a listing in
the next edition of her listing.  She has broken down the PDB by
molecule or compound.  I have found this listing to be most useful for
searching the PDB before the advent of PDB-Browse on the WWW.
 
Her recommended citations for the listing are:
 
   Suggested citations for use of this file are:
   L. L. Walsh, "Annotated PDB File Listing", Protein Science 1:5,
                 Diskette Appendix (1992).
   L. L. Walsh, "Annotated PDB File Listing", personal communication, (1994).
 
The latest revision I have of the listing is April 1994.  Does anyone
know of a more up to date listing?
 
                                                Jeff Nauss
 
****************************************************************************
*  UU    UU             Jeffrey L. Nauss, PhD                              *
*  UU    UU             Director, Molecular Modeling Services              *
*  UU    UU             Department of Chemistry                            *
*  UU    UU CCCCCCC     University of Cincinnati                           *
*   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                          *
*    UUUU CC                                                               *
*         CC            Telephone: 513-556-0148    Fax: 513-556-9239       *
*         CC                                                               *
*          CCCCCCCC     e-mail: [email-masked]                    *
*           CCCCCCC     http://www.che.uc.edu/~nauss                       *
****************************************************************************

---

From: [email-masked] (Dr. David N. Haney)
Date: Fri, 27 Oct 1995 07:11:19 -0700 (PDT)

> interrested in any hints how to do this without manually going through every

I believe that Biosym has in the past culled the unique structures for 
its loop searching algorithm.  You might check with Biosym to see if
they provide a list of those structures.

-- 

        **************  David N. Haney, Ph.D.    ****************
        *  Haney Associates               Phone - 619-566-1127  *
        *  12010 Medoc Ln.                                      *
        *  San Diego, CA 92131            Fax - 619-586-1481    *
        **************  Email - [email-masked]  ***************

---

From: Rob Miller <[email-masked]>
Date: Fri, 27 Oct 1995 14:05:26 +0000 (GMT)

You can also get similar information from our CATH web page, where
Chris Orengo and Alex Michie have developed a hierarchical numbering 
system for related folds and sequences.  I suggest starting with 

http://www.biochem.ucl.ac.uk/bsm/biocomp/index.html

						rob.

On Thu, 26 Oct 1995, Scott Weston wrote:

> Martin,
> 
> I believe Chris Sander at EMBL has already done similar work (Hobohm & 
> Sander, Protein Sci., 1994, 3:522-544) which should be accessible via the 
> Net/Web at http://www.sander.embl-heidelberg.de.
> 
> 
> Good luck,
> 
> Scott
> On Thu, 26 Oct 1995, NOYM wrote:
> 
> > Dear Colleagues,
> > 
> > -------This is added Automatically by the Software--------
> > -- Original Sender Envelope Address: [email-masked]
> > -- Original Sender From: Address: [email-masked]
> > [email-masked]: Everybody | [email-masked]: Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive search
> >              Web: http://www.ccl.net/chemistry.html 
> > 
> > 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> 

-----------------------------------------------------
Rob Miller, Ph.D.  

"...life too closely scrutinized 
                    will lead to madness or suicide."

Biomolecular Structure and Modelling Unit (BSM),
Department of Biochemistry and Molecular Biology,
University College / Gower Street / London WC1E 6BT.
United Kingdom.

Tel: +44 171419 3896           Fax: +44 171380 7193

Internet: [email-masked] 
http://www.biochem.ucl.ac.uk/~rmiller

-----------------------------------------------------